001,Impossibile caricare l'immagine
002,Impossibile inizializzare il timer!
003,Generale
004,Aspetto
005,Abilitato
006,Errore con la trasparenza!
007,Impossibile caricare la lancetta delle ore!
008,Impossibile caricare la lancetta dei minuti!
009,Impossibile caricare la lancetta dei secondi!
010,AM
011,PM
012,ClocX - SPEGNIMENTO (allarmi)!
013,Impossibile caricare lo sfondo!
014, Trasparenza (Win2k/XP) 
015, Priorità 
016,Bassa
017,Normale
018,Alta
019, Bordi sfumati 
020,Disabilitato (veloce)
021,Metodo 1 (default)
022,Metodo 2 (lento)
023, Opzioni Finestra 
024,Sempre in primo piano
025,Attacca al Desktop (Win2k/XP)
026,Clicca attraverso (Win2k/XP)
027,Finestra fissa
028,Posizione limitata dallo schermo
029, Opzioni Orologio 
030,Mostra AM/PM
031,Ogni minuto
032, Immagine 
033, Avvio 
034,Inizio automatico
035,Inizio al login utente
036,Non riposizionare la finestra
037,Opzioni
038,&OK
039,&Annulla
040,&Chiudi
041,&Nuovo...
042,&Modifica...
043,&Elimina
044,&Test
045,Allarmi ordinati cronologicamente
046,Nome
047,Ora
048,Data
049,%d. giorni per mese
050,Giornaliero
051,Settimanale
052,Mensile
053,Annuale
054,Una sola volta
055,Configurazione allarme
056,Nome:
057,Ricorrenza:
058,Ora: 
059, Azione: 
060,Visualizza finestra allarmi
061,Descrizione addizionale:
062,Riproduci suono:
063,Esegui programma:
064,Spegni il PC
065,Allarme ClocX
066,Selezionare un azione!
067,Selezionare una ricorrenza!
068,Selezionare un giorno!
069,Specificare un nome per l'allarme!
070,specificare un eseguibile!
071,Specificare un suono!
072,Errore
073,Tutti i Files|*.*||
074,Eseguibile| *.exe; *.com; *.bat;*.cmd|Tutti i Files|*.*||
075,Allarme
076,&Opzioni...
077,Alla&rmi...
078,&Calendario...
079,Clic&ca attraverso
080,&Finestra fissa
081,Sempre in &primo piano
082,&Informazioni su...
083,E&sci
084,Calendario
085,Linguaggio
086,Data come finestrella sulla traybar
087,Mostra la data
088,Nascondi dalla lista Alt+Tab
089,Consenti istanze multiple
090, Transparenza "mouse-over"
091,Mostra lancetta secondi (rallenta)
092, Zoom 
093,Avvia:
094,Intervalli in minuti:
095,Ciclico
096,N° secondi del souno (0 = infinito):
097,Plugins
098, Lista dei plugins: 
099,Con&figura
100,Non puoi caricare il plugin: 
101,Questo plugin non è stato configurato.
102,Le modifiche saranno visibili al riavvio di ClocX.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help